Bug 173154 - Save LoginData for Hudson Plugin
Save LoginData for Hudson Plugin
Status: RESOLVED FIXED
Product: connecteddeveloper
Classification: Unclassified
Component: Hudson
6.x
Macintosh All
: P3 (vote)
: 6.x
Assigned To: Jesse Glick
issues@connecteddeveloper
:
Depends on: 173413
Blocks:
  Show dependency treegraph
 
Reported: 2009-09-26 21:40 UTC by phaus
Modified: 2009-12-11 10:49 UTC (History)
0 users

See Also:
Issue Type: ENHANCEMENT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description phaus 2009-09-26 21:40:16 UTC
Hello.

I have a Hudson CI System behind an Apache WebServer.
So everytime i am starting Netbeans, the Hudson Plugin asks me for the authorisation data.
It would be very nice to have a checkbox "save login data" and the Plugin will remember the login data :-).
Comment 1 Jesse Glick 2009-09-27 18:28:36 UTC
Would be nice. Avoided so far since the IDE lacks a way to securely store passwords, e.g. native keyring integration.
Comment 2 Jesse Glick 2009-09-30 22:15:35 UTC
prototypes #ff9b9d32daed
Comment 3 Jesse Glick 2009-12-11 10:49:05 UTC
Fixed as part of Keyring API integration.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo